/* here you can put your own css to customize and override the theme */

/***
Rounded Portlets
***/
/*
.portlet {
	border-radius: 4px !important;
}

.portlet .portlet-title {
	border-radius: 4px 4px 0px 0px !important;
}

.portlet .portlet-body,
.portlet .portlet-body .form-actions  {
	border-radius: 0px 0px 4px 4px !important;
}
*/
.row.row-grid [class*="col-md-"] {
    margin-bottom: 15px;
}
.row.row-grid + .row-grid:last-child [class*="col-md-"] {
    margin-bottom: 0;
}
.row.row-grid .control-label, .row.row-grid div.label-text {
    margin-top: 0.4em;
}
.row.row-grid div.label-text {
    padding-top: 3px;
	padding-bottom: 3px;
}
.date-picker > input[readonly] {
	cursor: pointer;
}
.multiselect-container.dropdown-menu {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
button.btn.btn-primary.btn-lg.disabled {
	background-color: #808080;
}
button.deselect {
	cursor: default;
}
button.deselect > i.fa {
	cursor: pointer;
}
.selected-item .btn {
	margin-top: 5px;
	margin-left: 0;
	margin-right: 5px;
}
.radio input[type=radio], .radio-inline input[type=radio] {
	margin-left: -9px;
}
.dataTable .details tr:nth-child(odd) td, .dataTable .details tr:nth-child(odd) th {
    background: none;
}
.daterangepicker .ranges .range_inputs>div {
    width: 100%;
}
.daterangepicker .ranges input[type="text"] {
    width: 100% !important;
}
.daterangepicker .ranges .range_inputs>div:nth-child(2) {
    padding-left: 0;
}
.form-btn-group {
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: center;
}

.padding-top-0 {
    padding-top: 0;
}
.padding-top-5 {
    padding-top: 5px;
}
.padding-top-10 {
    padding-top: 10px;
}
.padding-top-15 {
    padding-top: 15px;
}
.padding-top-20 {
    padding-top: 20px;
}

.padding-bottom-0 {
    padding-bottom: 0;
}
.padding-bottom-5 {
    padding-bottom: 5px;
}
.padding-bottom-10 {
    padding-bottom: 10px;
}
.padding-bottom-15 {
    padding-bottom: 15px;
}
.padding-bottom-20 {
    padding-bottom: 20px;
}

.padding-left-0 {
    padding-left: 0;
}
.padding-left-5 {
    padding-left: 5px;
}
.padding-left-10 {
    padding-left: 10px;
}
.padding-left-15 {
    padding-left: 15px;
}
.padding-left-20 {
    padding-left: 20px;
}

.padding-right-0 {
    padding-right: 0;
}
.padding-right-5 {
    padding-right: 5px;
}
.padding-right-10 {
    padding-right: 10px;
}
.padding-right-15 {
    padding-right: 15px;
}
.padding-right-20 {
    padding-right: 20px;
}

.btn-xl {
  padding: 15px 20px;
  font-size: 24px;
  line-height: 1.33;
  vertical-align: middle;
}
.btn-xl > i {
  font-size: 24px;
}
